---
path: "/posts/community-basements"
date: "2019-07-31T23:19:51.246Z"
title: "Community Basements"
type: "blog"
style: "poem"
note: "Max Fowler"
---
I’ve enjoyed reading [Lukas’ Newsletter](https://tinyletter.com/gnamma), so I’ve decided to also try my hand at the form. If I accidentally also adopt his tone of voice, mimicry is a form of compliment. Before I was using my newsletter just for updates, but now I will also be using it as a place for writing. I was thinking about making multiple newsletters, but that seemed complicated. Instead I will just trust you to unsubscribe or mute if you want to, or to keep reading and hope that the topics that draw my interest might also end up being interesting to you. 

The thing I wanted to write about for this first new edition of the newsletter (now called Canal Swans) is organizing a basement, but it needs a little background.

For the past year, I’ve been helping out with a community space called [Sari-Sari](http://sarisarisalon.org/). The space feels a bit like a strange living room. There is a carpet and a small stage and an open kitchen, it can comfortably hold about 30 people, but most events there have fewer people. There is an emphasis on improvisation, but not the type of improvisation that you train for, more just as a general mindset, working with what’s there. The open kitchen easily lets people walk back and forth from the carpeted area to “behind” the bar to the kitchen area — I think this lack of barrier between front and back greatly contributes to the ethos of the space. A lot of people who enter the space come up to the bar and ask “what is this place?”. It takes people different amounts of time to (un)learn that they can walk behind the bar and help cook if they want to.

At the back of the living room is a door with a taped on arrow pointing downwards to the basement. This door seems to often get used for dramatic effect by performers and dancers who mid-performance walk through the door and close it, and then at some point come back in. The stairway down leads to an old but now well-organized basement. In the old days (3 years ago), the previous collective that operated out of this space used to throw parties in the basement, but whenever there were parties, the neighbors would often make noise complaints, and so now we don’t have parties and instead use the basement as a storage space, and recently as a work space.

One of the first things I did when I started helping to re-organize the basement was to cut up a hand-made bench in the corner of the basement that had a DJ set list painted onto it from a a party that must have been years ago. Basements are a funny sort of archive. We removed the bench and put it outside in some grass in front of a nearby church — almost every day since then I’ve seen people sitting on those benches hanging out. The world works in mysterious ways.

There is a part of me that misses how Sari-Sari felt to me when I didn’t know about the basement. For me it was purely a realm for exploration, improvisation, cooking, dancing and meeting new people. Since I learned about the basement, I’ve spent more of my time thinking about what infrastructure (physical, social and financial) underlies this creative room. When I am in a darker mood I feel like I must have fulfilled my own subconscious longings and found my way into the basement because of my puritanical upbringing that needed “to understand”. In a lighter mood, like right now, it feels like nothing is ever too late and the most true way to see our own movements is with gentleness. I gravitated to the basement because I loved the space and I was asked to take responsibility for it. I got pulled into this energy, but instead of being sucked into a masochistic narrative, how can I creatively respond to the situation, to work with what’s there?

Pepe and I are putting a carpet in the basement. I would also like to perform some type of group ritual down there.

From underground,  
M