---
path: "/posts/degrading-fabric-degrading-networks"
date: "2021-10-22T23:19:51.246Z"
title: "Degrading Fabric, Degrading Networks"
author: "1955 words"
type: "blog"
style: "poem"
image: ""
description: "notes on degrading"
note: "Max Fowler"
---

__Degrading Fabric__

While looking at one of my favorite shirts, <br/> 
its fabric no longer the same texture as it once was,<br/>
I wondered if there might be some type of way to wash it,<br/>
that would return it to its previous form.<br/>

But then I thought about all the shirts, pants and bags,<br/>
which I have patched, and then re-patched,<br/>
and how it seems eventually fabric disintegrates.<br/>

There have been some good patches,<br/>
that greatly extended the lifetime,<br/>
but there is no binary of broken and fixed states.<br/>

One time, while travelling,<br/>
I borrowed a needle from a friend to patch a new hole in the shin of my pants.<br/>
After sewing the patch, somewhat in a rush,<br/>
I noticed I had unintentionally sewed a folded part of the fabric that I wasn't intending to.<br/>
To try to remedy the situation, I cut the thread there,<br/>
which freed the folded fabric, but then the thread there was without a knot.<br/>
I asked my friend who I borrowed the needle from,<br/>
what they would do in this situation,<br/>
if there was some way to re-tie the cut pieces,<br/>
or restore the integrity of the thread.<br/>

They told me they would just sew another piece of thread along the broken area,<br/>
or just leave it, as it was fine for now,<br/>
and its always degrading anyway.<br/>

<br/>
*******
<br/>

Three years ago I purchased a second-hand blender on kleinanzeigen, which had a working motor, but made a horrible noise when you used it, because a part of the connector between the blade and the motor had degraded. I tried to fix it, including eventually taking the blender to a repair cafe in Kreuzberg, where three older german men looked at my blender for sometime. After the inspection and a conversation, they concluded that the blender was not repairable, without finding a new specific piece that connects the motor to the blade. This part could not be purchased separately from the blender, as far as I could tell.

Afterwards, I sometimes dreamed of finding a matching broken blender, which had the piece I needed, but had a broken motor, and I would combine the two blenders, each perfectly complementing each other, to become whole.

I held onto the blender, for another year, thinking that one day I might find its match.

Then I was moving out of my apartment, and deciding what to take with me.

I decided enough was enough, I had no more space in my boxes, and I took the blender outside and put it in the trash.

Later, as I was leaving the apartment, I thought of the blender, and felt a pang of regret.

I went back into the trash, removed the blender from the trash, and left it in the apartment, with the plan to come back for it at somepoint.

A few weeks later I came back, and my friend who was now living there had put the blender on a shelf,
with confetti and a red stuffed heart made of fabric inside of it. A small art installation. They didn't know the history of the blender, they just saw it there, and its been like that since then.

<br/>
*******
<br/>

This past summer, while staying in Vermont, it was my first time living somewhere where I was composting directly outside, into a fenced-in compost area in the woods by the house. I felt like I was feeding the microbes in the woods directly. I imagined them enjoying each scrap. It felt insane and wasteful to put any piece of biomatter into the trash, even the smallest leaf, and not into the compost where the hungry microbes could eat it. I then became briefly paranoid and wondered if I might be creating a cesspool ecological micro-niche for invasive fungi and pathogens in the compost bin which would then kill the whole forest (via the unusual environmental selective pressures from the assortment of non-local foods being composted), but after talking with the sane consult of a friend, I felt this was a possible but extremely improbable outcome.

<br/>
*******
<br/>

Three years ago, while working on Pin Daddy, a robotic machine to child-block your smartphone, which required ordering electronic parts from the internet to build, I felt dissonance while ordering the parts.

At the same time I was getting involved in sari-sari, a group oriented around dancing and cooking. I felt that I could dance and cook for a thousand years without getting bored. Every scrap used in the process could be composted.

I deleted some sentences here that seemed moralizing and unnecessary. Waste, cleanliness, clean and dirty, topics that can quickly veer into puritanism.

When I realized that fabric was always already degrading, it felt different in my hands. Writing a conclusive statement here on the many-sided emotions of ephemerality feels beyond the scope of this newsletter, and is perhaps best contemplated in silence, while looking at a leaf, holding a gogurt, or looking into a friend's eyes. The next section looks at ephemerality in regards to data, computation and networks.

<br/>
******************************************
<br/>

__Degrading Networks__

The [arweave.org](http://arweave.org) website, boldly begins:

"Store data, permanently.

Arweave enables you to store documents and applications forever."

If we needed a case-study on the relationship between religion, technology, permanence and ephemerality, this might be a good place to start.

Later on, down the page, is the next statement, that we might wonder if its stated with the same level of integrity as the first statement:

"Arweave is community owned and operated."

As well as [the claim by Mirror](https://dev.mirror.xyz/valptw8S9eZ1cvzX-JCGga2N_W2hXyurSYbOlNFj4OQ), a blogging platform built on top of arweave,
that "Identity and data is owned by users - This means your account is owned by you"

As I started to look into this, it brought up some questions.

Short sidenote: I know that I have a range of readers, some who work in crypto, some who avoid computers. Maybe I would preface this by saying, that I don't actually work in crypto. I've been interested in decentralized technology for a while, but there's lot of decentralized technology which doesn't rely on the blockchain (the technology often called crypto), which for the most part also receives less attention than crypto, in my opinion, because there are many fewer ways to get rich with it. So my work and interests are kind of crypto adjacent, but mostly around the periphery, with some interest, but also significant skepticism towards many crypto projects, many of which I think are riding a sort of crypto bubble and you can't take their public communications at face value. Specifically I've been working on a project in the scuttlebutt ecosystem, which uses cryptography in the protocol, but does not use a blockchain. Apologies to crypto folks for overly simplifying this, but in my eyes, a blockchain is a consensus.

A relevant quote [from Bob Haugen on the fediverse](https://social.coop/@bhaugen/107116634631890137):
<br/>

> The scuttlebutts consider blockchains to be "P2P versions of centralized systems":
https://handbook.scuttlebutt.nz/stories/design-challenge-avoid-centralization-and-singletons
>
> To participate in an Ethereum-based system, you must use the same blockchain. A cloned blockchain is stored in every full node, but each clone is the same.
> 
> Vs in the fediverse, many nodes use different software and are not clones but can still federate.

<br/>

A lot my interest in scuttlebutt, the fediverse, and anarchist practices in general, orbits around the possibility that for a lot of things you don't really need a consensus. Further, the possibility that interdependence and consensus are often confused for each other, and the ways in which its possible to coexist and even collaborate and even love each other, with varying degrees of consensus. Consensus is a beautiful tool, but its not the only one.

Now back to the question of ephemeral, permanent and degrading networks. Comparing arweave, scuttlebutt, the fediverse and the old web.

Thinking beyond the obviously false claim that data on Arweave is permanent,

What happens when a cryptocurrency becomes unpopular, and people stop mining it? When nodes and validators stop running? What does this process of degradation look like and how is it experienced?

On the HTTP web, we have link rot, when links point to pages that no longer exist. And we can even end up with these sort of partial pages, like this image of a website I made in highschool for the music I made, a website which was archived by the way back machine, and which is saved their partially, but all of the links to the images and music files no longer exist, on the internet or anywhere.

![remnant](img/remnant.png)


I'm curious to learn more about this in the context of blockchains, consensus, and projects like Arweave. I am not crypto-informed enough to know yet or share an opinion, other than that I know that "permanent" is not the correct answer.

One thing I find noteworthy about Scuttlebutt, is the way that it continues to function at many levels of degradation. If some parts of the network go down, whatever parts that are still running can continue to run. Even if in the end, there were just two computers, on a local network, still running scuttlebutt software, they could continue to communicate using the scuttlebutt protocol, regardless of what is happening on the rest of the network. This property also has useful qualities, such as low-energy consumption, and usage in rural areas, disaster zones and off-grid communities

The next question is whether arweave is truly community operated, who this "community" is, and what it means to them to own your own data.

On their website I see that they have their own content moderation system (so its not completely anything goes).

They state "If you would like a piece of content found on an arweave.net gateway to be removed, please contact us and you will receive a response shortly."

In [their yellow paper](https://www.arweave.org/technology#papers), in the portion on content moderation, I see:

"During the forking process, those
nodes whose content policies have rejected the transaction ‘race’ against
those who have accepted the transaction to produce the next block. Once
such a block is produced, nodes on the other fork initiate a fork recovery pro-
cess to download the block with its transactions, verify them, then drop the
offending transactions from temporary memory. In this way, the network is
able to maintain consensus while allowing nodes to take part in a stochastic
voting process, expressing whether or not they wish specific content to be
added to the blockweave. Therefore, nodes that wish to reject said content
are not required to store that content on their non-volatile storage media."

I can't yet fully understand this sentence, so I will need to ask someone about it.

The model on Scuttlebutt and the Fediverse is "free speech and free listening", which means you are enabled to say what you want, but also no one has to listen to you or replicate your data. Last winter, I wrote another post, titled ["The Anthropology Of Blocking"](https://canalswans.commoninternet.net/posts/anthropology-of-blocking) where I look at this in more detail.

This newsletter is left as an open question, that I would like to understand how arweave compares to the scuttlebutt and fediverse models, and to what degree its content moderation policy requires consensus, or if archipelago-style interconnection without singular consensus is possible.

Degrading, <br/>
M


PS. an invitation:

I am now part of a collective that is collectively administering a solarpunk fediverse instance called http://sunbeam.city. We had a vote, and after some discussion and an amendment, the collective reached a consensus to allow users to invite new people, until we reach 200 monthly active users, and then we will turn off invitations again.

To everyone following this newsletter, I would be excited if you joined our instance. Just send me a message if you would be interested to have an account with yourhandle@sunbeam.city and I will send you an invite.

Its pretty much just like twitter, with desktop and mobile clients. I'm still more interested in scuttlebutt than the fediverse in the long-term, but I think the fediverse is more usable right now, and it feels good to me to invest energy, at the network level, into something which is at least part of the exploration of moving towards something more just and nourishing than the status quo.

![sunbeam](img/sunbeamcity3.png)
