---
path: "/posts/misinformation"
date: "2021-11-21T23:19:51.246Z"
title: "Misinformation"
author: "1225 words"
type: "blog"
image: ""
description: "misinformation rabbit holes"
note: "Max Fowler"
---

In March of 2021, the Center For Countering Digital Hate released [a report](https://www.counterhate.com/disinformationdozen) titled “The Disinformation Dozen” which stated that 12 people, referred to as the disinformation dozen, are responsible for 73% of online vaccine misinformation on Facebook. This report was cited by all sorts of news outlets over the past months, as well as by Biden. A google search of '"disinformation dozen" CCDH' yields 23,300 results.<br/>
<br/>
On August 18th of 2021, Facebook released <a href="https://about.fb.com/news/2021/08/taking-action-against-vaccine-misinformation-superspreaders/">a report</a> titled "How We’re Taking Action Against Vaccine Misinformation Superspreaders”, in which they reported that this widely cited figure by the CCDH was from a non-representative sample, and "there isn't any evidence to support this claim”.<br/>
<br/>
That the major talking point about "stopping misinformation" was based on a piece of misinformation, which cannot be independently verified due to the opaque nature of Facebook’s platform, seems very telling of the moment to me.<br/>
<br/>
In an information landscape of clickbait, profit-motivated news outlets, black-box social media platforms and regulatory capture, nuanced truths are hard to come by.<br/>
<br/>
The 73% talking point, is a convenient (false) bullet point to suggest that misinformation is a simple phenomenon, and something which could be excised in a binary way with sufficient motivation. The reality is more complicated.<br/>
<br/>
Here are images of some dish towels which my sister bought me for my birthday:<br/>

![yes-no](img/yes-no.png)



On August 21st of 2021, a friend told me,
“Indigenous people make up 5% of the world's population, and are stewards of 80% of the world's remaining biodiversity.”<br/>

The next day, I decided to look up where this came from, before sharing it, and it sent me down a long research rabbit hole, of not quite finding where the 80% figure came from.<br/>

Don’t get me wrong, the sentiment behind the quote seems true to me — I found lots of research supporting that indigenous peoples have been and continue to be stewards of amazing amounts amounts of biodiversity, such as [this paper](https://www.sciencedaily.com/releases/2019/07/190731102157.htm), from the University of British Columbia from 2019, showing that the indigenous-managed lands they looked at had even greater biodiversity than "protected lands".<br/>
<br/>
I also see the 80% figure often quoted, but I haven't been able to pinpoint where the 80% figure *originally* comes from.<br/>
<br/>
With this case, I also still think its possible I might be missing something. So I’m sharing this anecdote as an interesting case of tracking down where information comes from, as well in case any one reading this is interested to also go down the rabbit hole to help explain its origin.<br/>
<br/>
If you want to help me figure this out, here is a summary of where I got to in the rabbit hole:<br/>
<br/>
1. National Geographic article from November 2018: <a href="https://www.nationalgeographic.com/environment/article/can-indigenous-land-stewardship-protect-biodiversity-">https://www.nationalgeographic.com/environment/article/can-indigenous-land-stewardship-protect-biodiversity-</a><br/>
has the subtitle "Comprising less than 5% of the world's population, indigenous people protect 80% of global biodiversity. Their role is under discussion by world leaders this week."<br/>
<br/>
In the article, if you look at where it says this, there is a broken link. I looked up the broken link in the wayback machine internet archive, and found it goes to a report from Sobrevilla, 2008 [2]<br/>
<br/>
2. If you look at <a href="https://documents1.worldbank.org/curated/en/995271468177530126/pdf/443000WP0BOX321onservation01PUBLIC1.pdf">Sobrevilla, 2008</a>, The World Bank, The Role of Indigenous Peoples in Biodiversity Conservation, The Natural but Often Forgotten Partners, and you look at where it states this 80% fact, it cites WRI 2005:<br/>

<br/>
"Many areas inhabited by Indigenous Peoples coincide with some of the world’s remaining major concentrations of biodiversity. Traditional indigenous territories encompass up to 22 percent of the world’s land surface and they coincide with areas that hold 80 percent of the planet’s biodiversity (WRI 2005)"<br/>
<br/>
If you look at the bibliography of the report, you find, WRI 2005 is:<br/> 
World Resources Institute (WRI) in collaboration with United Nations Development Programme, United Nations Environment Programme, and World Bank. 2005. Securing Property and Resource Rights through Tenure Reform, pp.83–87 in World Resources Report 2005: The Wealth of the Poor – Managing Ecosystems to Fight Poverty. Washington, D.C.: WRI.<br/>
<br/>
3. If you look into that report (WRI 2005), <a href="https://www.wri.org/research/world-resources-2005-wealth-poor">https://www.wri.org/research/world-resources-2005-wealth-poor</a><br/>
<br/>
It’s not clear to me, where it says,<br/>
“Indigenous people live in lands that coincide with areas that hold 80 percent of the planet’s biodiversity"<br/>
<br/>
The phrase “80 percent” appears six times, not in connection with this quote.<br/>
<br/>
Could Sobrevilla be making an original intepretation of [3] without explaining it, or mis-citing [3] or am I missing something?<br/>
<br/>
When I texted my family signal group chat about this, my Mom responded that she had also by chance just seen this same quote in print, in a book she was reading titled “All We Can Save”.<br/>
<br/>
<br/>

___________________________________


<br/>


This past week, marked the beginning of mandatory “2G” regulations in Berlin, where unvaccinated people are no longer able to go to restaurants or cultural events with a negative corona test. I have a lot of unvaccinated friends and I’m still processing what it means to live somewhere where this is happening.<br/>
<br/>
Over time, I have changing feelings over how I can meaningfully respond to this, but I have a recurring feeling that the idea that the unvaccinated are the reason we still have to deal with covid, is more scapegoat logic that needs someone to blame than grounded in reality (vaccinated people still spread covid), and that the ability for people to decide what medications are right for them is not actually a rejection of interdependence, but interdependence expressed through a form that conflicts with years of conditioning that we need corporations, police and one-size-fits-all regulations for safety.<br/>
<br/>
Health is complicated, but outsourcing it to bureaucratic systems is not the only response to that. What exactly the nuanced truth is, and where to look to find it, doesn’t feel to me like something I can say with certainty right now. Whatever the truth is, creating a society where large segments of people are legally excluded from indoor spaces, and where everyone needs a smart phone and a QR code to go to a cultural event, doesn’t seem like the way to me.<br/>
<br/>
Rather than write at length about this, here is an essay by Charles Eisenstein on this topic. I don’t agree with everything he says, but I resonate with the sentiment, of missing the forest for the trees: <a href="https://charleseisenstein.substack.com/p/beyond-industrial-medicine">Beyond Industrial Medicine</a>.<br/>
<br/>

> Most critics of glyphosate are not motivated by the desire to replace it with another herbicide. Rather, glyphosate is a focal point for a critique of the entire system of industrial agriculture. If we had a system of small-scale, organic, regenerative, ecological, diversified, local agriculture, glyphosate would not be much of an issue, because it would hardly be necessary. As I amply document in my Climate book, this form of agriculture can outperform industrial agriculture in terms of yield per unit of land (although it requires more labor—more gardeners, more small farmers). So do we need to keep glyphosate or not? If we take the current system of agriculture for granted, then maybe yes. The conversation we need to be having is about the system itself. If we ignore that, then the glyphosate debate is a distraction. One might still oppose it on technical grounds, but the most powerful critique is not of the chemical itself, but of the system that requires it. The good folks at Monsanto probably take the system for granted, and cannot understand how their diligent efforts to make it work a little better are so misunderstood by environmentalists who cast them as villains.
    
<br/>

___________________________________

<br/>
<br/>
Thanks for going down the rabbit hole with me - I hope some of this might be interesting or add some nuance to these topics. With love,<br/>
<br/>
M
