---
path: "/posts/plurality"
date: "2021-05-03T23:19:51.246Z"
title: "Plurality"
author: "Max Fowler"
type: "blog"
image: ""
draft: "true"
description: "an essay on scientism, body sovereigny, platform capitalism and plurality"
note: "Max Fowler"
---



*Scientism*


A mix of mainstream media talking points, selective cherry-picking of scientific studies, moralizing the opinions of authorities, and monotheistic discourse which shames dissenting views, which together creates a culturally re-enforcing loop of in-group and out-group, clean and dirty, righteous and damned. 

Interestingly it almost exactly mirrors the patterns of the church of christianity, which built churches all around around the world, colonized people, and spread throughout the globe with missionary activity, which from their perspective did not need the consent of the people they evangelized to, because it was a righteous message and any means were worth the ends. 

I’ve been reading “Of Water And The Spirit” by Malidoma Some — it contains some vivid accounts of life in a jesuit mission school in French colonized West Africa along with insight into the mission mindset, that when spreading the word of god they could do no wrong, there is no land that could not be taken, child that could not be taken from their family and forced to learn french etc. if it was for the holy purpose of spreading the divine teachings. 

At first drawing the comparison between Scientism and The Church, I felt disheartened. But really, if the memetic pattern of The Church was never entirely about the divine in the first place, then perhaps it should come as no surprise that this same pattern never really went away and would resurface in a new medium. 

Instead of being disheartened by this, I can draw inspiration from the story of Malidoma Some and other heretics, escaping his school in the mission, at first based on a simple intuition that something was off, and walking off alone into the jungle in search of something else based on dreams of remembering his grandfather. There has actually been a long history of heretics, to connect with and draw strength from. On the other side, I've been to the darkroom and seen that the authority of The Church and its views of righteousness didn't manage to hold everywhere... 

<br/>
<br/>

*Platform Capitalism & Trust*

Criticism of scientism is not anti-science. In fact, true science, true inquiry, welcomes this criticism. Similarly, criticism of The Church is not necessarily a criticism of the divine. At the end of the day, heretics also are seeking the truth. 

Part of the reason we've gotten into this place where its difficult to discern scientism from science, is that so much of our modern world is untrustworthy. 

The proliferation of conspiracy theories is a direct consequence of living in a world where information we receive comes through platforms and sources which are for profit, extractive and based on ads — the information we receive through these platforms, directly and indirectly, is as a whole, not to be trusted.

A conspiracy theory is a natural response to a world where on a daily basis you interact with systems designed to mislead and extract from you. Any analysis which takes as a starting point that conspiracy theorists have some deficiency or are victim to a mind virus, and doesn’t look at the broader failings of the attention economy (and society), has a flawed starting point.

On a deeper level, you don't get people to trust you by telling them to trust you. Trust is slow to gain. The mainstream media has lost my trust. Pharmaceutical companies do not have my trust. The rich and the powerful, who would do anything with or without consent in an emergency situation, who would drop bombs, who would invade other countries, who would colonize "primitive peoples",  who would harvest my data to show me ads, who would burn down the rainforests, do not have my trust. 

Distrust of the powers that be and asking questions is ultimately a healthy practice (see tuskegee, see Pfizer's history of billion dollar payouts, see WMD in Iraq).

In the end, this is a hopeful perspective, as it suggests that wide scale adoption of non-extractive locally sovereign (trustworthy) infrastructure and platforms, is a long-term effective pathway to less misinformation and better health. 

Not through coercion, deplatforming, or deradicalization, but by validating the origin of the distrust people feel, and instead of trying to change them, changing the world to be more trustworthy. 


<br/>
<br/>

*Body Sovereignty*

Here we enter into the taboo, an emotion which heretics must become familiar with. 

From my perspective, shaming and coercion for lockdowns and vaccines, and the censoring of dissenting information, is not leading to a healthier world.

I am not against vaccines, but the science of lockdowns and vaccines seems more complicated than the stories I often hear repeated. Governments have a bad history with thinking they know what's best for other people. Body sovereignty, in sex, abortions, and medicine, is a good principle. I would like to live in a world rooted in consent in all spheres. 

My perspective, is that for many people right now getting a vaccine is the safest option for them, but the thesis that everyone should get vaccinated seems more speculative. 

Further, I am more concerned about the normalization of seasonal boosters and progressively more and more experimental vaccines in the future, than this particular round of vaccines. The idea of a product without liability that every person is required to take every year may be too good a business opportunity for pharmaceutical companies, scientists and regulators to see clearly, and erring towards the side of "more is better" may become the norm. Vaccination and lockdown also are entwined, as the logic of this lockdown and future lockdowns may also be based on waiting for new vaccines. In the end there will always be some tradeoffs between benefits and risks, which also vary with different subpopulations, so the question of "when its worth it to wait" and "what experimental risks are worth taking" is not universally clear. 

Given the complexity of variables involved, I hope that scientism can be dispelled, so that people and researchers can make decisions clearly, with Body Sovereignty as a foundational right for the times when our systems fail us. 

Here again, freedom of religion becomes relevant again. Scientism, as a religion, has the danger of falling into a monotheistic complex where it sees itself as the only truth, even with questions that are truly uncertain and others hold different perspectives. Scientism may have more roots in colonialism than it realizes. 


<br/>
<br/>

*References*

Here is a good discussion of why people are often vaccine hesitant particularly looking at intersections with race (and why Black people have an understandable distrust of the medical system):
https://twitter.com/ZubyMusic/status/1388407684819570689

Here are epidemiologists and scientists who are critical of the mainstream discourse:
- Kulldorf
- 

Here are banned and conspiratorial accounts which talk about health freedom, which have some out there information, but also some information which is overlooked by major news outlets. Given the state of the mainstream platforms, I find I can't help but be curious about something when its banned, even if I end up interpreting it not all literally:
- alec.zeck 
- https://superu.net/video/13c2426b-ca56-4dd8-8fcd-278a6269a113/
- greenmedinfo 


<br/>
<br/>

*Free Speech & Free Listening*

If you choose to unfollow me or not associate with me for my beliefs that is totally your right, but for what its worth, I don't plan to write frequently on this subject. Actually I think its complicated, and can see multiple sides -- that's essentially the whole point. I'd been stuck in loops thinking about this, that were making it difficult to focus on my other work, and the fear of disowning what I felt to be true haunted me, so I needed to share something. 

In truth, my work on Scuttlebutt is in part motivated by wanting to help make the world more trustworthy. When I am forced to watch an advertisement, I feel like I am the object of psychological warfare. Perhaps if I lived in a world without this level of coercion, I wouldn't have felt compelled to write this. 

 