---
path: "/posts/sunbeam-invitation"
date: "2022-07-29T23:19:51.246Z"
title: "Sunbeam Invitation"
author: ""
type: "note"
image: ""
description: "on Alén Diviš (1900 – 1956)"
note: "Max Fowler"
---

![img/moon.jpg](assetts/moon.jpg)

if you are reading this page, 
it is most likely because we met and I gave you this link, 
as a way to connect outside of instagram (and the corporate surveillance capitalism attention poisoning machine)

for the past two years, I've been actively engaged with alternative networks
&mdash; [here](https://tinyletter.com/notplants/letters/canal-swans-7-p2p) is a newsletter I wrote in March of 2020, 
with a few paragraphs about the p2p movement, which since then I prefer referring to as the p4p (peer for peer) movement. 

notably, this was before the latest boom (and more recent crash) in crypto excitement, 
and my interest in p4p has always been a bit outside of crypto
(I'm not necessarily always crypto-negative, but I've had more interest so far in projects and networks that don't have tokens or blockchains)

the networks I'm most active on are the fediverse, scuttlebutt and email (the original decentralized network). 

*the fediverse*

the fediverse is another name for the network of networks which mastodon is a part of. 

[Here](https://thenewstack.io/why-developers-should-experiment-with-the-fediverse/) is an article about it someone else wrote. In short, its a federated social network, where there are many instances (servers) and each server has its own admin(s) who decide which other instances to federate with. Users of a particular instance can see posts from their own instance, as well as other instances which their instance federates with. You can imagine it as a network of connected communities. A federation.

If you don't like your admin's federation choices (too strict, or not strict enough), or for any reason, you can also migrate your account to another server.

In a sense, federation combines "free speech" with "free listening". Anyone can create their own server and say whatever they want into the void, and at the same time no one has to listen to them (federate with them). 

I'm a member of a collective that is collectively administering a solarpunk fediverse instance called http://sunbeam.city. 

Its not as fast-paced as twitter, and has its strange eccentricities, but this also is sometimes nice. 
A lot of people would say its a place with its own culture, and not intended as an exact replacement for twitter. 

If you'd like to try it out, here is an invitation to join [https://sunbeam.city/invite/YmTacrCx](https://sunbeam.city/invite/YmTacrCx)
(also feel free to share this with friends, but please don't post it publicly)

if you just want to read about it without joining, here are two related articles I wrote:
- [Degrading Fabric, Degrading Networks](/posts/degrading-fabric-degrading-networks)
- [Anthropology Of Blocking](/posts/anthropology-of-blocking)

![sunbeam](assetts/sunbeamcity3.png)


*scuttlebutt*

in my opinion, scuttlebutt has an even more interesting structure than the fediverse, but its less far along and doesn't have as many people using it. 

scuttlebutt is fully peer-to-peer, your posts and secret key live on your device, and there is no server admin who could ever delete your account, 
or make decisions for you. 

scuttlebutt also abides by "free speech" and "free listening". 

there are a lot of strange things about scuttlebutt, and I often sometimes think of it as a sort of religious community. 

it also has a long history of people living on boats, growing mushrooms and interested in alternative and ecological ways of livings. 

I'm not sure if I can fully describe it. however, its also still currently missing a lot of important features such as private groups and the ability to delete posts. 
people are working on adding these things, but until they are added I can't really recommend the network, unless you have a specific interest in this kind of thing
or just want to explore it. in its current form, I believe in part due to these limitations, its very nerdy and a lot of the conversation there is about p4p. 

it currently feels to me a bit like a network for p4p activists, with the hope that it might someday also reach a point that it was truly useful to people who aren't actively working on p4p themselves. 

but with those caveats, if you are interested to check it out, here is how you join:

download manyverse onto your phone or desktop from this [link](https://www.manyver.se/download/)

and then use the invite code below to connect with a pub that I maintain 
> pub.commoninternet.net:8008:@ZTgbLrufYmP6oZ4MdD4NL8fAOQ9pciUb2cF8dQ8GZwk=.ed25519~n+uWK9IoNH5bZMkZ5zChxsoZdyqO+PfLvq+ZC817sMg=

after the initial sync, you should be able to find my profile via searching for my public key: @5Pt3dKy2HTJ0mWuS78oIiklIX0gBz6BTfEnXsbvke9c=.ed25519

there are also other clients, but manyverse is the most feature-complete client that is actively maintained right now 


*email*

email is the original old-school decentralized network, and despite what people say, its still running strong 

here is a poem I wrote in tribute to email &mdash; [electronic mail](/posts/electronic-mail)

you can also subscribe to my occasional (seems to be a few times per year, but sometimes in bursts) email newsletter [here](https://mfowler.info/mail/)

the newsletter software I use is also hosted by a friend which I think is really cool (community infra through and through)



*ps* 

if you have an email newsletter or rss feed, feel free me to email me a link at max@mfowler.info 

and also if its better for you, feel free to follow me on instagram at [@maxpicks](http://instagram.com/maxpicks), I post there occasionally too, a foot in both doors
&mdash; don't feel any pressure to join any of these networks unless it resonates with you 








