---
path: "/posts/collapse"
date: "2022-07-19T23:19:51.246Z"
title: "Collapse"
type: "wiki"
level: "1"
style: "prose"
image: ""
description: ""
note: "Max Fowler"
---

nothing is certain, predictions of the certainty of doom is a form of hubris, 
but multiple epistemologies (scientists, mystics, left and right) seem to converge, 
towards the prediction of a possible collapse (of something)

I appreciated adina glickstein's writing about exctinction (and other things) here
[Extinction Postmortem](https://www.spikeartmagazine.com/?q=articles/user-error-extinction-postmortem)

![extinction](assetts/extinction.png)

I also appreciate Luandro's piece [Uncivilizing Digital Territories](https://two.compost.digital/uncivilizing-digital-territories/), 
and their suggestion that the end of civilization is by no means the end. 

"collapse" could mean many things 

I also appreciated [franz](https://www.instagram.com/frsw_franz/) telling me that learning to name species, 
and bearing witness to them as they go extinct is a sacred act of love even when we can't save them

there are many ways of relating to what "collapse" is and what to do about 

see http://collapseos.org/, bootstrap post-collapse technology

here is an anonymized thread from ssb which I found resonant:

user 1:
> It’s 11pm and I just read this climate change [thread](https://www.reddit.com/r/science/comments/w3ahr6/we_may_be_looking_at_the_wrong_climate_change/) on reddit.
> TL;DR - complex systems by hard to predict, and watch out for positive feedback loops. Geological record suggests the feedback loop for our current state might be different than we think.
> I’m generally not that into existential dread, but there is something about the quiet of night, and relaxedness of the hour which allows more of this truth to settle in.
> All of a sudden I care nothing for my mortgage - if we’re approaching a societal phase change, then spend all your resources to be in the right place for the next round right? I have no idea what to do for my kids. I want to bring my sister from the UK to NZ…
> Not knowing how close things are is a challenge. Probably moving out of the city, but still being near is wise.
> @user2 @user3 how does this stuff effect your decision making.
> e.g. no point building a rust back end if we don’t have time.
> Should we be building survival tools/infra? I’m thinking about this show Station Eleven which explores post collapse life. Phones may be an unrealistic luxury that we cannot maintain…
> Hmmm… is putting xp into programming smart?

user 2:
> Ah yes, that dark moment of the night when it seems you will die to climate change soon. I’ve been there. In a way, I’m always there, but nowadays more as an information and less as an emotion. It used to be a strong emotion of desperation.
> We don’t know how the collapse will happen, and it WILL happen, just in 1000 different ways that are highly networked. A networked collapse, you could say. Because it’s not just about heatwaves and sea level rise and floods and crazy storms, it’s about destabilizing the human systems: global supply chain, democracy, demographic collapse (i.e. mass retirement), and this is just the mild list of ways how the human systems can collapse. Something something war something famine something chaos. Once the collapses begin, climate crisis is the least that people will worry about. People will primarily worry about other people. Whether those others are the Russian army, climate migrants, the “enemy” in a civil war, a neighboring country. People will forget climate change, even as it gets worse. So we can’t predict ANY of this.
> My approach has been to truly cherish what we have now. Carpe diem. This diem is GREAT. Holy shit this diem, let’s enjoyyyyyyyyy. You will WANT to remember these days, so spend them happily, instead of anticipating what will come.

user 3:
> I can definitely empathize with the moments of doomerism. I listen/watch countless podcasts & vidcasts on climate change and sustainability, plus read the IPCC reports and a lot of the other stuff that crosses my various feeds.
>
> Some days, it’s too much and I stop and ask why am I doing what I’m doing? What’s the point if it isn’t going to change things on a big enough scale to matter? Once this one thing happens, it’s going to hit two other dominoes and the whole thing is going to tumble, rendering all of this, well, pointless, so why should I keep pushing? With how connected everything is, there isn’t going to be an escape, so why try?
>
> It’s a tricky thing to get over, and it definitely seems to make sense to consider moving from focusing on growing & developing something to finding a way to survive.
>
> For me, many of my own activities dovetail the two. I focus on growing fruits & vegetables at home using hydroponics & in pots, and doing the same at my parent’s place, using rain harvesting & applying some permaculture techniques in their back yard. This both helps prepare me for a time when I may need to grow food more regularly in case of the collapse of the supply chain, and serves as a way to relax, provide my family with a bit of fresh food now, and alleviate (admittedly an insignificant amount) some of the strain on existing systems.
>
> I switched from methane to electricity, and have been actively trying to limit the growth in electricity usage. This both alleviates some of the strain on the current grid, and as I continue to experiment with small solar cells & battery storage, begins preparation for a time when the grid no longer functions.
>
> I’ve been getting in shape, which is good for my health, feels great (although sometimes a little sore), and takes my mind off of these issues. But it also helps prepare me for a time when gasoline is completely unaffordable and I’ll need to do all my movement via bicycle.
>
> And I have a small mesh network, all powered via solar cells, that spans my immediate neighbourhood due to some stealthily placed nodes in trees and on rooftops. While this is purely for entertainment purposes (and keeping my mobile data usage low, Canada has some of the highest costs in the world per MB), it also provides a back-up system for local communications & information sharing when the grid & the telecommunications sector bite the dust…
>
> I’ve found that dove-tailing what I enjoy doing now and the skills that I may need in case of global supply chain & societal collapse works fairly well to combat the bouts of doomerism that we’re confronted with more and more often.
>
> Phones, computers, electronics, solar… None of these things are likely to be maintained on the very long term if there is a global collapse. However, some features may still be valuable in during such a collapse and in the immediate aftermath. We likely won’t be making intercontinental calls, but if there’s a local communications back-up system & local copies of training manuals on gardening, engineering, mechanical repairs, etc , it can help people get reorganized and working together to increase their chances of survival, at least in the short term.
>
> How can it be used now, and how can it still be useful if X goes down? What can I enjoy now, and what will I learn from it that could be useful in case something happens?
>
> Most of us can’t work on the global scale. So we must focus on what we can do locally to help create a more resilient environment. Enjoy today, and find ways to use today’s enjoyment to prepare (even a little bit) for potential future issues.
>
> I think that’s the key, especially if we can hold on to some hope that a better future can be had.

user 1:
> I like your combined approach @user3 - I think aligning your energy so that it works for multiple eventualities is a great idea.
> 
> One thing I’m mulling on is b maybe pooling some money with friends and buying a piece of land that’s a bit higher up, and a bit further from a city. Then planting some fruit trees, and securing a good water supply. Maybe building a small holiday home or home(s). Could be a getaway/ community space, but also be a nice fallback. Hmm… occasionally a retreat center comes up for sale, perhaps that would be a good way to go. They often have a lot of beds, and some gardens already under way…


user 4:
> Some ideas I have found useful from this [blog post](https://www.ecosophia.net/the-fire-this-time/):
>
> Humanity has survived worst kinds of climate changes than we are facing now, and Nature even more so. But it certainly is a crisis of what we consider modern lifestyles.
Plan for the direction of change locally: if things are becoming drier it might be a good idea to consider relocating, otherwise, it might be a good idea to plant species that are going to be adapted to the coming climate.
Personally, I will plan to stay nimble and be able to relocate if the needs be. For now, that excludes getting a mortgage for 20-30 years, because (1) I can’t plan having sufficient revenues to pay it down the road and (2) the local conditions may change sufficiently to compromise the ability to garden. If I ever reconsider, I will check the changing patterns of the weather before committing.
>
> Other than that, I agree with @user3 and would summarize a similar approach as: take progressively more responsibility for systems on which I depend on, to progressively lower exposure to potential disruption or collapse, by building alternatives that are more likely to be sustainable in the long run. Sustainable meaning that: (1) they use an amount of resources that is within the known foreseeable limits in the next few hundred years or so, and (2) that the share of those resources that I will be using is as close as possible to the per capita share available to humanity, so that others could also aspire to similar lifestyles.
>
> So far, for resources that I actually looked at that means:
>
> A few kgs of copper and aluminium per year
> At most 3.6 kWh of lithium-ion batteries total, including intermediary infrastructure. This assumes we eventually have industrial processes similar to lead-acid batteries in which almost all of the inputs for battery production come from recycling, and all the know lithium reserves are used for batteries. Electric cars are out of the picture but electric bicycles are possible.
600ml of oil per day (!), which is about 15km/day of range in a regular car or one cross-atlantic trip every two years (!), and likely to go down in the years ahead according to the vagaries of production and geopolitics.
That being said, I am definitely not going down the prepper route or aim for self-sufficiency: I plan to continue using the output of industry as it is available, and live in (small) cities with universities not too far. I hope some of the playing around sustainable technologies will help progressively shift the industries that I will keep depending on also towards more sustainable foundations. For the next few years, to align with the work on networking in the lab and continue growing SSB, I will focus on lowering resource usage and capital costs for community networks built around SSB and SSB-like technologies.


