---
path: "/posts/the-war-on-pathogens"
date: "2020-10-21T23:19:51.246Z"
title: "The War On Pathogens"
author: "Max Fowler"
type: "blog"
draft: "true"
image: "/content/blog/the-war-on-pathogens/img/covid-risk.png"
description: "a collection of resources considering the ways in which corona restrictions may be causing more harm than corona in the long-term, organized into sections"
note: "Max Fowler"
---

This is a collection of resources considering the ways in which corona restrictions may be causing more harm than corona in the long-term,
organized into sections.

It includes arguments from epidemiologists at the top,
and from less accredited sources at the bottom along with an exploration of the role of conspiracy theories as myths,
a blue line denotes the separation.

It can both be true that deaths from disease are heartbreaking and that extreme reaction to disease does more harm than good. Media polarization and sensationalism accelerates discussions into binaries, which has led to simplistic models and fear-based reactions,
a continuation of previous media and cultural trends.

As much as we can imagine that its better to be safe than sorry,
this sentiment can apply equally to the harms from Corona as to harms from the unprecedented lockdown.
I hope these resources can be an offering towards more holistic perspectives on public health wherever that leads.


<br/><br/>

<b class="section-header">Sunetra Gupta</b>

If you read one thing, I recommend to read this interview, which gets at many of the epidemiological and social issues:

[An Interview  With Sunetra Gupta](https://reaction.life/we-may-already-have-herd-immunity-an-interview-with-professor-sunetra-gupta/?fbclid=IwAR0ucQOKcLEDQNapy0RRFx3TQQ_VhiCANyFWZAzmRoUfHVp8BpablTZxceE)
<div class="description">

Sunetra Gupta is an Indian infectious disease epidemiologist and a professor of theoretical epidemiology at the Department of Zoology, University of Oxford.
She has performed research on the transmission dynamics of various infectious diseases, including malaria, influenza and COVID-19,
and has received the Scientific Medal of the Zoological Society of London and the Rosalind Franklin Award of the Royal Society.

Hearing her perspective, it should at the very least be seen that the debate around public health and Covid-19 is not as simple
as scientifically literate and illiterate.

</div>

<br/><br/>

<b class="section-header">The Great Barrington Declaration</b>

On October 5th, Dr. Gupta, Dr. Kulldorff and Dr. Bhattacharya jointly published The Great Barrington Declaration,
which outlines some pieces of the issue in short form:
https://gbdeclaration.org/

More from Kulldorff:<br/>
[Lockdown is a terrible experiment](https://www.spiked-online.com/2020/10/09/lockdown-is-a-terrible-experiment/)<br/>
[Herd immunity is still the key in the fight against Covid-19](https://www.spectator.co.uk/article/herd-immunity-is-still-key-in-the-fight-against-covid-19)

Kulldorff points to the ways that even just from the harms from Covid alone,
general lockdown may be doing more harm than good, and the burden of lockdown is not shared equally between rich and poor.

<br/><br/>
<b class="section-header">Infection Fatality Rate</b>

This often-cited statistic carries a great deal of heterogeneity by time, place, population and definition.
This [meta-study](https://www.who.int/bulletin/online_first/BLT.20.265892.pdf), published on October 14th, 2020,
from the WHO website, looked at 61 studies around the world, and found that the
Covid IFR for people under 70 ranges from 0.00% to 0.31% with a crude corrected median of 0.05%, and a general population
median infection fatality rate of 0.27%.

However, for a number of reasons, I don't think infection fatality rate is actually the best statistic for thinking about risk.

This [article](https://medium.com/wintoncentre/how-much-normal-risk-does-covid-represent-4539118e1196) looks at the risk from Corona in terms of equivalent risk from normal life at your age. It found that
whatever age you are, the risk of dying after getting Corona was roughly equivalent
to the natural risk of dying without corona in the next year at that age.

<figure style="margin-top:0px">
  <img src="/content/blog/the-war-on-pathogens/img/covid-risk.png" className="figureImage" style="{{'width': '100%'}}" />
  <figcaption>The mortality risk with COVID-19 superimposed on background annual risk, from <a class="caption-link" href="https://medium.com/wintoncentre/how-much-normal-risk-does-covid-represent-4539118e1196">"How much 'normal' risk does Covid represent?"</a>
  </figcaption>
</figure>

Other estimates, such as by nobel-laureate Michael Levitt, have placed the equivalent risk at [one month of normal life](https://medium.com/@michael.levitt/the-excess-burden-of-death-from-coronavirus-covid-19-is-closer-to-a-month-than-to-a-year-83fca74455b4).
I speculate the true number is somewhere in between and would like to see this graph reproduced using more recent data.

Whatever the exact risk is, to me this way of looking at risk contextualizes it in a way
which feels more relevant than other metrics.



<br/><br/>
<b class="section-header">Harms From Lockdown</b>

The harms from lockdown are various and many may never be fully quantified or even known. Some are very direct, like
the [525,000 additional people projected to die in 2021](https://medicalxpress.com/news/2020-09-covid-annual-tb-deaths.html) from tuberculosis because of decreased access to care.
Other effects are more insidious &mdash; what are the long-term effects on children being taught to fear other children and physical closeness?

Here are some of the effects already being seen,
- [COVID-19 may add 525,000 to annual TB deaths](https://medicalxpress.com/news/2020-09-covid-annual-tb-deaths.html)
- [The pandemic’s financial pain is worst for Black and Latino parents, a survey finds](https://www.nytimes.com/2020/09/30/world/the-pandemics-financial-pain-is-worst-for-black-and-latino-parents-a-survey-finds.html)
- [The Hunger Virus: How Covid-19 Is Fuelling Hunger In A Hungry World](https://oxfamilibrary.openrepository.com/bitstream/handle/10546/621023/mb-the-hunger-virus-090720-en.pdf)
- [The Covid-19 Pandemic Has Escalated Domestic Violence Worldwide](https://www.forbes.com/sites/jackieabramian/2020/07/22/the-covid-19-pandemic-has-escalated-global-domestic-violence/#7b9ca1c5173e)
- [During June 24–30, 2020, U.S. adults reported considerably elevated adverse mental health conditions associated with COVID-19. Younger adults, racial/ethnic minorities, essential workers, and unpaid adult caregivers reported having experienced disproportionately worse mental health outcomes, increased substance use, and elevated suicidal ideation.](https://www.cdc.gov/mmwr/volumes/69/wr/mm6932a1.htm)
- [New Polio outbreak in Sudan from suspended vaccination campaigns](https://apnews.com/article/virus-outbreak-health-middle-east-africa-united-nations-619efb65b9eeec5650f011b960a152e9)
- [COVID-19 emergency measures and the impending authoritarian pandemic](https://academic.oup.com/jlb/advance-article/doi/10.1093/jlb/lsaa064/5912724)
- [Covid-19 has led to a pandemic of plastic pollution](https://www.economist.com/international/2020/06/22/covid-19-has-led-to-a-pandemic-of-plastic-pollution)

This is just a sample, but the scale and diversity of impacts suggest this a pointer to the iceberg.


<br/><br/>
<b class="section-header">Cases, Testing & Media Coverage</b>

It would probably be a whole other book to look specifically at how the state of the media is effecting
the cultural and scientific discourse.

One small piece of this is reporting corona cases on a daily basis.
The graph below, from [Our World In Data](https://ourworldindata.org/grapher/daily-covid-cases-deaths?time=2020-01-01..latest), shows the disconnection between global number of cases and deaths.

<figure>
  <img src="/content/blog/the-war-on-pathogens/img/cases-and-deaths.png" className="figureImage" style="{{'width': '100%'}}" />
  <figcaption>Cases plotted against deaths worldwide, from <a class="caption-link" href="https://ourworldindata.org/grapher/daily-covid-cases-deaths?time=2020-01-01..latest">Our World In Data</a>
  </figcaption>
</figure>

Other sources also point to this, even including the [New York Times](https://www.nytimes.com/live/2020/10/20/world/covid-19-coronavirus-updates#a-third-surge-of-coronavirus-infections-has-now-firmly-taken-hold-across-much-of-the-united-states),
but reporting based on cases continues to center fear.

Fear-based reporting is perhaps best exemplified by the trend of reporting the number of Corona deaths in terms of multiples of 9/11,
an event which was itself perhaps the most politicized and utilized-to-incite-fear event in recent history, hardly a sane reference point.

<br/><br/>
<b class="section-header">Security Theatre</b>

Next to the harms caused by lockdown, it becomes clear that at the very least, it is not the case that
all efforts to prevent the spread of Corona are beneficial and moral, regardless of their efficacy.

If we acknowledge that the strategy/ideology of restrictions have costs, then we can at least aim
that preventative measures are informed by efficacy. In reality, many preventative measures are informed
by public perception of liablity, moralizing and germophobia, with varying levels of alignment with actual efficacy.

Some examples,
- [Schools Aren’t Super-Spreaders, Fears from the summer appear to have been overblown](https://www.theatlantic.com/ideas/archive/2020/10/schools-arent-superspreaders/616669/)
- [Corona is not easily transmitted through surfaces](https://medicalxpress.com/news/2020-09-covid-infections-respiratory-droplets-aerosols.html?fbclid=IwAR0daSP2vCyfUlxxVtS6SGB9RVCeNPHgoxBPWoIZbUWjK0p6n9LaiPp-lyY), yet 'deep cleaning' helps people feel more at ease ([e.g. deep-cleaning new york subway](https://www.dailymail.co.uk/news/article-8291771/New-York-subway-closes-time-workers-perform-deep-clean-Covid-19-lockdown.html))

Tracking hospital bed capacity (the original motivation for the initial lockdown) makes sense,
as well as building more hospital capacity, but general lockdown disconnected from hospital capacity increases harm.

<br/><br/>
<b class="section-header">Long Covid</b>

While Long Covid is a real concern (my mom experienced a form of it, having symptoms for 4 weeks after getting Covid),
next to the harms of lockdown, justifying lockdown in terms of long covid seems like a sort of shifting ground argument
and hard to universalize.

For people who work on the computer, have stable home situations and are less effected by restrictions,
they will see the tradeoffs differently.

Ultimately our assessment of risks will involve many different factors. My feeling is not that Covid isn't real,
but that a number of societal biases have effected the way that it is understood.


<br/><br/>
<b class="section-header">Root Causes</b>

The societal bias that lockdown is good for public health is an outgrowth from the colonial perspective that humans are separate from nature
and that the human body is a pure sterile space (ignoring the microbiome and that humans actually have an ecological relationship with viruses and bacteria).
This bias continues capitalist trends towards alienation from nature, each other, and our bodies, and furthers the deterioration of our health,
which truly was already in a public health crisis long before corona (from pesticides, pollution, climate change, capital-influenced healthcare, the opioid crisis, biodiversity loss, lack of access to nature, and other factors).

Perhaps if we could have had a perfect lockdown in March we could have prevented
the spread of the virus entirely. But given that didn't happen, it seems likely Covid will become endemic like other coronaviruses. There are many other new normals one could imagine instead of "the war on pathogens",
even if that would be the most profitable for pharmaceutical companies.

Recently I dislike the way that most writing online ends.
As though everything needs to be tied into a bow for jury submission.
Given that I see polarization as part of the problem,
I wasn't sure how to write about this in a way that doesn't further contribute to that cycle.
Separate from the framework of thesis-counterthesis,
I hope some pieces of this might be a source of grounding, information or perspective.
The next sections are about conspiracy theories as a form of myth.

<div class="blue-line-break"></div>



<br/><br/>
<br/><br/>
<b class="section-header">Origin Of The Term 'Conspiracy Theory'</b>

<br/><br/>
While 'Conspiracy Theory' is often used as a term to dismiss an argument, its worthwhile to recognize the history of the term.
<br/>

For a nuanced discussion of the history and role of conspiracy theories, which acknowledges that they
can both contain truths and also mislead, I recommend this podcast:<br/>
[Microdose: Erik Davis on the Cosmic Right](https://novaramedia.com/2020/08/13/microdose-erik-davis-on-the-cosmic-right/)

I also appreciate Carl Jung's notion that even when not literally true, conspiracy theories often have some
seed of truth to them, and can be interpreted through a form of dream interpretation.

For example, if we look at the Chem Trails conspiracy theory, that the smoke trails seen behind planes
are trails of poisonous chemicals released into the air by the government to mind control the population
and control the weather &mdash; I don't literally believe this conspiracy theory,
but given the connection between air travel and climate change,
there is a sense in which the conspiracy theory is more true than the person who says the jet trails are harmless.

As a further note, I actually can't remember where I read about this Jung theory of conspiracy theories,
and its possible that I  made it up, or that perhaps I dreamed about it. If anyone knows a source for this,
please send it to me, as I think about it often.

Given this perspective, I think the idea that conspiracy theories need to be censored or are the cause of
problems in the world, doesn't hold up.
I would ask first why someone is in a position where conspiracy theories are the best model
for their lived experience of reality, before trying to silence them.

Beyond that, many conspiracy theories hold truth, and some point to paradigm shifts.

Its an interesting epistemic ground, and perhaps like a Tarot reading, can be either spooky, misleading,
healing or informative, depending on how you engage with it.

With this introduction, here are some less accredited sources on this topic, to be navigated with your own
discernment to guide you.

<br/><br/>
<b class="section-header">Banned Accounts And Books</b>

[Swiss Policy Research Facts About Covid-19](https://swprs.org/facts-about-covid-19/)<br/>
[Studies On Covid Lethality](https://swprs.org/studies-on-covid-19-lethality/)<br/>
Greenmedinfo ([instagram](https://www.instagram.com/greenmedinfo2/), [telegram](https://t.me/sayeregengmi))<br/>
Alec Zeck ([instagram](https://www.instagram.com/alec.zeck/), [telegram](https://t.me/TheWayFwrd))<br/>
[The Contagion Myth](https://www.simonandschuster.com/books/The-Contagion-Myth/Thomas-S-Cowan/9781510764620)

<br/><br/>
<b class="section-header">Charles Eisenstein, Conspiracy Theories As Myth</b>

[The Conspiracy Myth](https://charleseisenstein.org/essays/the-conspiracy-myth/)<br/>
[On the racism behind criticism of hydroxychloroquine](https://charleseisenstein.org/essays/the-banquet-of-whiteness/)<br/>
[The Coronation](https://charleseisenstein.org/essays/the-coronation/)<br/>

These three pieces by Eisenstein are long but good and really go beyond the surface left vs right, lockdown vs anti-lockdown framework.


<br/><br/>
<b class="section-header">Epigraph</b><br/><br/>
<a class="epigraph" href="https://newworldwriting.net/tao-lin-meditation/">
    A Poem By Tao Lin titled "Meditation"
</a>
